/* You can add global styles to this file, and also import other style files */
@import "~@angular/material/prebuilt-themes/indigo-pink.css";
html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

a{
    text-decoration: none;
    color: #fff;
}

app-login {
    align-items: center;
    display: flex;
    height: calc(100% - 64px);
    min-height: min-content;
    justify-content: center;
}